From 239d05fac630bd8a8ea45ae0b39e7f47c7bb4573 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 13 2020 08:36:52 +0000
Subject: [PATCH 125/2232] Add Arc and shared_ptr to tbd table


Closes #18.

---

diff --git a/src/lib.rs b/src/lib.rs
index 21d6a8b..14cc0cb 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -323,9 +323,11 @@
 //! <tr><td>Vec&lt;T&gt;</td><td><sup><i>tbd</i></sup></td></tr>
 //! <tr><td>BTreeMap&lt;K, V&gt;</td><td><sup><i>tbd</i></sup></td></tr>
 //! <tr><td>HashMap&lt;K, V&gt;</td><td><sup><i>tbd</i></sup></td></tr>
+//! <tr><td>Arc&lt;T&gt;</td><td><sup><i>tbd</i></sup></td></tr>
 //! <tr><td><sup><i>tbd</i></sup></td><td>std::vector&lt;T&gt;</td></tr>
 //! <tr><td><sup><i>tbd</i></sup></td><td>std::map&lt;K, V&gt;</td></tr>
 //! <tr><td><sup><i>tbd</i></sup></td><td>std::unordered_map&lt;K, V&gt;</td></tr>
+//! <tr><td><sup><i>tbd</i></sup></td><td>std::shared_ptr&lt;T&gt;</td></tr>
 //! </table>
 //!
 //! [https://github.com/dtolnay/cxx]: https://github.com/dtolnay/cxx

